JV-PostMaster and Resource Packs for Joomla 2.5 released!

We are very happy to announce the release of JV-PostMaster 2.3.183 today, which is compatible with Joomla 2.5.x. Additionally, we have also released new versions of resource packs for com_content and com_k2, which work with Joomla 2.5.x. You may please download them from the Downloads Area at jv-extensions.com

Mootools 1.2.5+ is a minimum requirement now for JV-PostMaster for Ajax related operations to work. One other important change introduced is the way, JV-PM resource plugins are installed/upgraded. Unlike previous versions, there is no need to unzip the resource pack file and then install files individually. You may install the resource pack zip file as a whole using “Resource Packs” interface in JV-PM. JV-PM will automatically upgrade or install config and poster plugins.

If you are upgrading, then please uninstall the existing JV-PM poster plugins from Joomla extensions installer, before upgrading the component, so that they dont interfere with JV-PM, post installation.

The component and resource packs have undergone changes from their previous versions. There is no change to JV-PM module.